Remove Comment Reaction
curl --request DELETE \
--url https://api.replyke.com/api/v6/:projectId/api/v7/comments/:commentId/reactionsimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/comments/:commentId/reactions"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/comments/:commentId/reactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Comment Endpoints
Remove Comment Reaction
Remove the authenticated user’s reaction from a comment
DELETE
/
:projectId
/
api
/
v7
/
comments
/
:commentId
/
reactions
Remove Comment Reaction
Removes the authenticated user’s reaction from a comment. The comment’s
reactionCounts map is decremented for the removed reaction type.
Authentication required.
Path Parameters
The UUID of the comment to remove the reaction from.
Response
Returns the updated Comment object with the newreactionCounts.
Error Responses
Not Found — 404
Not Found — 404
{ "error": "Comment not found.", "code": "comment/not-found" }
⌘I

